/* Margin Bottom */
.custom-search-detail {
  .mb-6 {
    margin-bottom: 6px;
  }

  .pt-16 {
    padding-top: 16px;
  }

  .gap-4 {
    gap: 4px;
  }

  .w-full {
    width: 100%;
  }

  .min-w-200 {
    min-width: 200px;
    padding: 10px;
  }

  /* Others */

  .align-start {
    align-items: flex-start;
  }

}